<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
        android:color="@color/primaryLightColor">
    <item>
        <shape>
            <corners android:radius="@dimen/frame_button_radius"/>
            <solid android:color="@color/primaryDarkColor"/>
        </shape>
    </item>

</ripple>